Support » Plugin: Smart Floating Action Buttons – Click to Call, Chat & More – Buttonizer » Is Buttonizer still not compatible with polylang?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Buttonizer

    (@buttonizer)

    Hi Pierre!

    Good question! At this moment we still do not have this feature available yet. The past few months (actually, almost for a year) we’ve focussed on a brand new version of Buttonizer to refresh the experience. This version (Buttonizer 2.0) will be released next week to all our users 🙂

    This version will not have that feature available yet. But since we’re with a bigger team now, I expect that will be able to build many more features the next few months!

    I’ve added this request to our feature-request list!

    How would you like to see multi-language integrated into Buttonizer?

    Hi :).

    Thanks for your quick reply :D!

    Ok. I’ll wait for the next release and the hope to see soon a Polylang compatibility ;).

    Thanks again!

    Have a great day.

    Pierre.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is Buttonizer still not compatible with polylang?’ is closed to new replies.